.product-icon-container{display:flex;align-items:flex-start}
.product-icon-container img{width:2.6rem}
.product-icon-container .product-code{width:2.6em;margin-right:10px;padding:.6em;text-align:center}
.product-icon-container.product-icon-hero{background-color:#282828;border-top:3rem solid #e60000;padding:4% 4%;margin:0 auto;align-items:center}
.product-icon-container.product-icon-hero img{width:5rem}
.product-icon-container.product-icon-hero .product-code{font-size:1.5rem}
.product-icon-container .product-description{flex:1;padding:0 1em}
@media only screen and (min-width:700px){.product-icon-container.product-icon-hero{padding:3% 10%}
.product-icon-container.product-icon-hero img{width:22rem;max-width:10.5rem}
.product-icon-container.product-icon-hero .product-code{font-size:4rem}
}